.fiesta{

    border-radius: 25px;
    margin: 0 auto;
    width: 700px;
    height: 500px;
    background-color: rgb(188, 123, 248);

}

.invitado{

    margin: 0 auto;
    font-family: Georgia, 'Times New Roman', Times, serif;
    display: block;
    width: 300px;
    height: 80px;
    font-size: 40px;
    border-radius: 25px;
    background-color: rgb(229, 248, 61);

}

.comida{

    margin: 0 auto;
    font-family: Georgia, 'Times New Roman', Times, serif;
    display: block;
    width: 300px;
    height: 80px;
    font-size: 40px;
    border-radius: 25px;
    background-color: rgb(250, 60, 250);

}

.licor{

    margin: 0 auto;
    font-family: Georgia, 'Times New Roman', Times, serif;
    display: block;
    width: 300px;
    height: 80px;
    font-size: 40px;
    border-radius: 25px;
    background-color: rgb(101, 252, 252);

}

.gaseosa{

    margin: 0 auto;
    font-family: Georgia, 'Times New Roman', Times, serif;
    display: block;
    width: 300px;
    height: 80px;
    font-size: 40px;
    border-radius: 25px;
    background-color: rgb(183, 250, 117);

}

.musica{

    margin: 0 auto;
    font-family: Georgia, 'Times New Roman', Times, serif;
    display: block;
    width: 300px;
    height: 80px;
    font-size: 40px;
    border-radius: 25px;
    background-color: rgb(243, 190, 122);

}
